COURSEPRESS + UPFRONT

In your dropdown list is missing "multiple websites" as this is realted to all our Multisites.

"Please select the theme/plugin name you need support for."
This error appears when I input "coursepress + upfront" which is actually correct as it is concerning 2 plugins compatibility!

I can not select a theme or plugin as nothing gets listed!!!!

Course Press has been updated to Version 2.0 - Is this Version now working without problems with Upfront???

If not when will it work with Upfront?

Thanks
Andi